@charset "utf-8";
/* CSS Document */

/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cd-image-container img, .cd-resize-img img{
  max-width: 100%;
  user-drag: none; 
-moz-user-select: none;
-webkit-user-drag: none;
}

/* -------------------------------- 

Main components 

-------------------------------- */

.cd-image-container {
  position: relative;
  width: auto;
  max-width: 955px;
      margin-bottom: 20px;
}
.cd-image-container img {
  display: block;
}

.cd-image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #ffffff;
  font-family:dincomp;
  padding: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
/*  visibility: hidden;*/
}
.is-visible .cd-image-label {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
      visibility: visible!important;
}

.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-resize-img img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%!important;
  width: auto;
  max-width: none!important;
}
.cd-resize-img .cd-image-label {
  right: auto;
  left: 0;
}
.cd-resize-img {
    border-right: 1px solid white;
}
.is-visible .cd-resize-img {
  width: 50%;
  /* bounce in animation of the modified image */
  -webkit-animation: cd-bounce-in 0.7s;
  -moz-animation: cd-bounce-in 0.7s;
  animation: cd-bounce-in 0.7s;
}

@-webkit-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@-moz-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
.cd-handle {
  position: absolute;
  height: 22px;
  width: 22px;
  /* center the element */
  left: 50%;
  top: 50%;
  margin-left: -11px;
  margin-top: -11px;
  border-radius: 50%;
  background: white url("https://dsocdn.akamaized.net/Assets/Images_Upload/2018/01/11/cd-arrows.svg") no-repeat center center;
  cursor: pointer;
  box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
  -moz-transform: translate3d(0, 0, 0) scale(0);
  -ms-transform: translate3d(0, 0, 0) scale(0);
  -o-transform: translate3d(0, 0, 0) scale(0);
  transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.draggable {
  /* change background color when element is active */
  background-color: #eee;
}
.is-visible .cd-handle {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}
.video  {
  width: 100%!important;
  height: 180px!important;
}
.fotoslider {
  margin-bottom:20px;
  display: none;
}
.fotoslider.visible {
  display:block;
}
#slidermenu ul {
  list-style-type: none;
  padding: 0;
  font-size: 20px;
  text-align: center;
  margin: 20px auto;
}
#slidermenu li {
  display: inline-block;
  padding: 0px 10px;
  box-sizing: border-box;
  font-family: miller;
  font-weight: bold;
  cursor: pointer;
  font-size: 20px;
}
#longread p.intro::first-letter {
  font-family:miller!important;
}
div#slidermenu {
  position: relative;
  position: -webkit-sticky;
  border-bottom: 3px solid #9a630c;
  border-top: 3px solid #9a630c;
  margin-bottom: 20px;
  width: 100%;
  max-width: 895px;
  background-color: #fff;
  transition: margin-top 1s ease;
  -webkit-transition: margin-top 1s ease;
  -ms-transition: margin-top 1s ease;
  -o-transition: margin-top 1s ease;
  -moz-transition: margin-top 1s ease;
}
div#slidermenu.stick {
  position: fixed;
  z-index:999999999;
  top:0;  
  margin-top: 95px;
}
#slidermenu li.selected {
  color: #9a630c;
}
.main-container article .fotoslider img {
  height: inherit!important;
}
@media all and (max-width: 550px) {
  #longread p.intro {
    font-size: 16px;
  }
  #longread p.intro::first-letter {
    font-size: 40px;
  }
  div#slidermenu.stick {
    position: relative!important;
    margin-top: 0px!important;
  }
}